GLCHESS(6)

NAME
glchess — A 3D chess application

SYNOPSIS

glchess

DESCRIPTION

glchess is a 3D chess application for GTK+ which supports CECP compatible artificial intelligences.

More information can be found at http://glchess.sourceforge.net.

SEE ALSO

gnuchess(6), crafty(6), amy(6), faile(6), xboard(6).

AUTHOR

glChess and this manual page were written by Robert Ancell bob27@users.sourceforge.net. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.